/*

Theme Name: Grimag-child

Theme URI: http://new-s.com.ua/

Description: Правка теми Grimag

Author: New-s.com.ua

Author URI: http://new-s.com.ua/kontact.html

Template: Grimag

Version: 1.0.6

*/

a.post-thumb {
    display: block;
    width: 100%;
    height: 180px;
    background-color: #ffffff;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    overflow: hidden;
}



.sidebar-position-right .sidebar {
    margin-left: 10px;
}


.sidebar-position-right div.sidebar-post, .sidebar-position-none div.sidebar-post {
    float: left;
    margin-right: -145px;
    width: 153px;
}
#sidebar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 15px 0;
    width: 312px;
    z-index: 2;
}

ul.menu > li > a {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 11px 15px 11px 16px;
    text-transform: uppercase;
    z-index: 9;
}


.icons-social {
    display: block;
    float: left;
    font-size: 12px;
    margin: 2px 0 2px 10px;
}

#search-form-header span {
    
    cursor: pointer;
    display: inline-block;
    float: left;
    line-height: 32px;
    opacity: 0.6;
    transition: all 250ms linear 0s;
    width: 40px;
}

#search-form-header input {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    display: inline-block;
    font-size: 15px;
    padding: 0;
    position: absolute;
    text-indent: 12px;
    width: 240px;
}

.sidebar-position-right #content-box > div {
    background: url("assets/images/line.png") repeat-y scroll right top rgba(0, 0, 0, 0);
    padding: 25px 10px 50px 0;
}

.post-short-info {
    background: url("assets/images/line.png") repeat-x scroll right bottom rgba(0, 0, 0, 0);
    margin-bottom: 2em;
    padding-bottom: 0.5em;
}
.post-short-info .ico16 {
    display: block;
    margin-bottom: 7px;
}

h1, h2, h3, h4, h5, h6 {
    color: #000000;
    font-family: inherit;
    font-style: normal;
    font-weight: bold;
    line-height: 28px;
    margin: 0 0 0 -0.05em;
    padding: 0.5em 0;
    text-transform: uppercase;
}
h1 {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: -0.04em;
}
p {
    border: 0 solid #3D3D3D;
    color: #333333;
    font: 14px/21px "Helvetica Neue Medium",Helvetica,Arial,sans-serif;
    padding: 0 0 3px;
    text-align: left;
    text-indent: 15px;
    word-spacing: 2px;
}

div.post-single {
    width: 705px;
}

#pre_next_post {
    background: url("assets/images/line.png") repeat-y scroll center center rgba(0, 0, 0, 0);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) inset, 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
    font-size: 18px;
    line-height: inherit;
    margin: 25px 0 50px;
    padding: 10px 20px;
    position: relative;
}

.widget {
    margin: 0 auto 10px;
    position: relative;
}

#sidebar .widget {
    background: none repeat scroll 0 0 #494158;
    color: #AAADAE;
    padding: 15px;
}
   
.widget > h5 {
    background: url("assets/images/line.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 2px;
    text-align: center;
}

.widget_recent_entries .post-date {
    display: block;
    font-size: 11px;
}

body, div, td {
    font-family: Arial,Tahoma,Verdana,sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 15px;
    margin: 0px;
    padding: 0;
    vertical-align: top;
    word-wrap: break-word;
}

.widget_recent_entries > ul > li, .widget_pages > ul > li, .widget_archive > ul > li, .widget_categories > ul > li, .widget_meta > ul > li, .widget_recent_comments > ul > li {
    background: url("assets/images/line-light.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    padding: 5px 0;
}


#search-form-header span {
    cursor: pointer;
    display: none;
    float: left;
    line-height: 32px;
    opacity: 0.6;
    transition: all 250ms linear 0s;
    width: 40px;
}

.p11 {
	font: 9px/18px "Helvetica Neue", Verdana, Geneva, sans-serif;
	color:#868686;
	border: 0px solid #3d3d3d;
	margin-left: 500px;
	margin-top: 30px;
		
}

.pup {
	font: 15px/21px "Helvetica Neue Medium", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #464444;
	text-align: left;
	border: 0px solid #3d3d3d;
	word-spacing: 2px;
	
		
}

/* до фото новини */	

   
  .imgteaser { /* общий блок */
    float:left; /* Выравнивание по левому краю */
   margin: 7px 15px 8px 0; /* Отступы вокруг картинки */
  overflow: hidden;
  position: relative;
  display: inline-block;
}
.imgteaser:hover {cursor: pointer;}

.imgteaser img { /* изображение */
  background-color: #456; 
  border: none;
  margin: 0;
  padding: 0px; 
}

.imgteaser .more { /* "подробнее" */
  background-color: #123;  
  color: #FFF;
  font-size: 10px;
  padding: 5px 10px;
  filter:alpha(opacity=65); 
  opacity:.65; 
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=65)'; 
  position: absolute;
  right: 2px; bottom: 3px;
}
.imgteaser:hover .more {display: none;}

.imgteaser .desc {display: none;}
.imgteaser:hover .desc { /* прозрачная область */
  background-color:#345; 
  display: block;
  margin: 0;
  color: #FFF;
  font-size: 13px;
  padding: 3px;
  filter:alpha(opacity=75);
  opacity:.75;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=75)';
  position: absolute;
  bottom: 2px; left: 3px; right: 3px;
}

.imgteaser:hover .desc strong { /* заголовок */
  display: block;
  font-size: 9px;
  line-height: 8px;
}

.p14 {
	font: 15px/20px "Helvetica Neue Medium", Helvetica, Arial, sans-serif;color: #464444;
	text-align: left;
	border: 0px solid #3d3d3d;
	text-indent: 15px;
	word-spacing: 2.7px;
	
		
}


.p14 a:hover {
	color: #993300;
	text-decoration: none;
}

.p14 a {
	font: 15px/20px "Helvetica Neue Medium", Helvetica, Arial,  sans-serif;
	font-weight: 600;
	color: #3366CC;
	text-decoration: none;
}
 
 a.linktext {
	TEXT-DECORATION: none;
	color: #3366CC;
	font-size: 14px;
	font-weight: bold;
}

/* спецпроект------------------------------------------------------------*/
a.freelancer {
TEXT-DECORATION: none;
color: #EE3B3B;
font-size: 15px;
font-weight: bold;
}

a.freelancer:hover
{
    text-decoration: underline;
}


 a.sp {
	TEXT-DECORATION: none;
	color: #ee3b3b;
	font-size: 14px;
	font-weight: bold;
}

a.sp:hover
{
    text-decoration: underline;
}

/* футер------------------------------------------------------------*/
.footer-box-v1 .sidebar-footer {
    width: 360px;
}

.footer-box-v1 .sidebar-footer.last {
    width: 480px;
}

/* меню------------------------------------------------------------*/

#menu {
    background: none repeat scroll 0 0 #494158;
    border-bottom: 4px solid #77BB66;
    clear: both;
    display: block;
    position: relative;
    width: 1200px;
    z-index: 5;
}

ul.menu > li > .ico-menu-top {
    -moz-user-select: none;
    background: url() no-repeat scroll center center rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 30px;
    opacity: 0.6;
    position: absolute;
    right: 17px;
    top: 17px;
    width: 30px;
    z-index: 10;
    display: none;
}

ul.menu > li.hasUl > a {
    padding-right: 0px;
}

#sidebar .widget {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #AAADAE;
    padding: 15px;
  
}

#sidebar .widget > h5, #sidebar .widget > h5 a {
    color: #FFFFFF;
}
#sidebar a:hover {
    color: #FF7414;
}


.widget_display_stats dd, .sidebar-footer .widget-info p a.mailto {
    color: #FFFFFF;
}

.widget,
.more-link:hover,
#layout .mejs-volume-slider,
.widget_nav_menu,
.widget_nav_menu h5, {
  background-color: red;
}


.join_informer_2947 * { border: none; padding: 0; margin: 0; text-indent: inherit;}
.join_informer_2947 { text-align:left; clear: both; padding: 5px;}
.join_informer_2947 a.join_link, a.join_text {font-size: 12px; font-family: Tahoma; margin-bottom:10px; color:#464646;text-decoration:none; font-weight:bold; line-height: 1.3em;}
.join_informer_2947 a.join_link:hover, a.join_text:hover { color:#2387D9;text-decoration:underline; line-height: 1.3em;}
.join_informer_2947 .join_img {width: 115px; height: 115px;}

.orakul-azure-block{border:1px solid #99cce6;border-radius:10px;}.orakul-azure-block .orakul-ttl{background:#e8f5fc;border-radius:10px 10px 0 0;height:21px;overflow:hidden;zoom:1;border-bottom:1px solid #99cce6;}.orakul-azure-block .orakul-ttl a.orakul-title{font-size:12px;font-family:Arial;color:#154081;text-decoration:none;font-weight:bold;display:block;float:left;margin:3px 5px 0 7px;}.orakul-azure-block .orakul-ttl a.orakul-logo{float:right;margin:3px 8px 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='http://informers.orakul.ua/inf_img/orakul-logo.png',sizingMethod='scale');width:65px;height:16px;}.orakul-azure-block .orakul-ttl a.orakul-logo img{border:none;_display:none;}.orakul-azure-block .orakul-content{background:#FFF;padding:5px;}.orakul-azure-block .orakul-content table{margin:0!important;}.orakul-azure-block .orakul-content td{text-align:center;padding:0!important;}.orakul-azure-block .orakul-content a{color:#154081;font-size:12px;font-family:Arial;text-decoration:none;}.orakul-azure-block .orakul-content img{border:0;width:40px;height:40px;}.orakul-azure-block .orakul-footer{background:#e8f5fc;border-radius:0 0 10px 10px;height:21px;overflow:hidden;zoom:1;border-top:1px solid #99cce6;text-align:center;}.orakul-azure-block .orakul-footer a{color:#154081;font-size:11px;font-family:Arial;position:relative;top:0;}

#ad1 {
width: 336px;
height: 280px;
position: absolute;
}

.sample-posts ul li{
background-image:url("img/list-main.gif");
background-position:left center;
background-repeat:no-repeat;
list-style-type:none;
margin-bottom:5px;
padding-left:18px;
}

.advert_txt {
    color: #999999;
    font-size: 11px;
    height: 11px;
    line-height: normal;
    margin: -8px 0 3px;
    overflow: hidden;
    position: static;
}

#sidebar .widget_recent_entries {
    background: none repeat scroll 0 0 white;
}


.st-hover { display: none; }
